var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=52;mapaut[1]=56;mapaut[2]=67;mapaut[3]=74;mapaut[4]=85;
maped[0]=2;
mapmak[0]=4;
mapclose[0]=18;mapclose[1]=19;mapclose[2]=134;mapclose[3]=135;